[Numpy-discussion] 1.4.0 installer fails on OSX 10.6.2

Robin robince@gmail....
Fri Jan 8 06:03:27 CST 2010


On Fri, Jan 8, 2010 at 2:29 AM, David Warde-Farley <dwf@cs.toronto.edu> wrote:
> On 5-Jan-10, at 7:02 PM, Christopher Barker wrote:
>
>>> Pretty sure the python.org binaries are 32-bit only. I still think
>>> it's sensible to prefer the
>>
>> waiting the rest of this sentence.. ;-)
>
> I had meant to say 'sensible to prefer the Python.org version' though
> in reality I'm a little miffed that Python.org isn't providing Ron's 4-
> way binaries, since he went to the trouble of adding support for
> building them. Grumble grumble.

My understanding was that 2.6/3.1 will never be buildable as an arch
selectable universal binary interpreter (like the apple system python)
due to this issue:
http://bugs.python.org/issue6834

I think this is only being fixed in 2.7/3.2 so perhaps from then
Python will distribute selectable universal builds.

(Just mention it in case folks aren't aware of that issue).

Cheers

Robin


More information about the NumPy-Discussion mailing list